# GMT2DAT

NAME
SYNOPSIS
DESCRIPTION
EXAMPLES
SEE ALSO
REFERENCES

## NAME

| gmt2dat − Convert a binary gmt file to an ASCII file

## SYNOPSIS

| gmt2dat gmtfile

## DESCRIPTION

| gmt2dat reads a <legid>.gmt file and converts it to a regular ASCII text file that can be edited using the text editor. The ASCII text is sent to standard output and can be redirected to a file/program/printer, etc.

## EXAMPLES

| To convert c2104.gmt to ASCII: gmt2dat c2104.gmt > c2104.ascii

## SEE ALSO

| dat2gmt(l), GMT(l)

## REFERENCES

Wessel, P., and W. H. F. Smith, 2005, The Generic Mapping Tools (GMT) version 4.1 Technical Reference & Cookbook, SOEST/NOAA.
Wessel, P., and W. H. F. Smith, 1998, New, Improved Version of Generic Mapping Tools Released, EOS Trans., AGU, 79 (47), p. 579.
Wessel, P., and W. H. F. Smith, 1995, New Version of the Generic Mapping Tools Released, EOS Trans., AGU, 76 (33), p. 329.
Wessel, P., and W. H. F. Smith, 1995, New Version of the Generic Mapping Tools Released, http://www.agu.org/eos_elec/95154e.html, Copyright 1995 by the American Geophysical Union.
Wessel, P., and W. H. F. Smith, 1991, Free Software Helps Map and Display Data, EOS Trans., AGU, 72 (41), p. 441.